<?
define('PROTECTOR', 1);

$headmod = 'posnews';//фикс. места

$textl='Последняя новость';
include('files/db.php');
include('files/auth.php');
include('files/func.php');
include('files/core.php');
include('files/head.php');
include('files/zag.php');
echo 'Последняя Новость</div><div class="menu">';
include ('pnews.php');
echo "<a href=\"forum/index.php?act=cat_view&id=1\">Обсудить на форуме</a><br/>";
include('files/down.php');
?>